﻿@charset "UTF-8";


/***********************	Weather Box   **************************/
.weatherFeed
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	margin: 0px;
	width: 100%;
	
}
.weatherFeed a { color: #888; }
.weatherFeed a:hover
{
	color: #000;
	text-decoration: none;
}
.weatherItem
{
	padding: 0px;
	text-align: right;
	background:#f6f6f6;
	width:100%;
	height:165px;
	margin:0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
}
.weatherCity {
	text-transform: uppercase;
	color:#C83829;
	text-shadow: 1px 1px 1px #fff;
	font-size: 1.3em;
	font-family:candara,Arial, Helvetica, sans-serif;
	font-style:italic;
	font-weight:bold;
	padding: 15px 25px 0px 0px;
 }
.weatherTemp
{
	font-size: 2.8em;
	font-weight: bold;
	text-shadow: 1px 1px 1px #fff;
	color:#818181;
	padding: 0px 25px 0px 0px;
}
.weatherDesc { 
	font-weight: bold;
	color:#186BB1;
	text-shadow: 1px 1px 1px #fff;
	padding: 0px 25px 0px 0px;
}
.weatherDesc { margin-bottom: 0.4em; }
.weatherRange, .weatherWind { 
	font-size: 0.8em;
	font-family:Tahoma, Geneva, sans-serif;
	direction:rtl;
	color:#959595;
	text-shadow: 2px 2px 2px #fff;
	padding:2px 25px;
}
.weatherLink
{
	text-align: left;
	font-size: 0.8em;
	display:none;
}

.odd {
	float:right;
	}
.even { 
	float:right;
 }